ul,li,ol{list-style: none!important;}   
a{text-decoration: none!important;}  
textarea{outline:none;resize: none;}
/*消除iphone默认样式*/
button,input,select,textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
	outline:none!important;
}

/*清除浮动*/
.clear{ *zoom: 1;}
.clear:after{
	display: block;
	content: '';
	height: 0;
	visibility: hidden;
	clear: both;	
}
/*幻灯片*/
.banner img{width: 100%;}
/*导航*/
.navbar-default .navbar-nav > li > a {
    color: #fff!important;
}
.navbar-brand{
	height: 68px!important;
	padding: 19px 15px!important;
}
.navbar-brand > img{width: 90%;}
.navbar-nav > li > a,.navbar-nav>li>span{
	padding: 0 15px!important;
	line-height: 68px!important;
	font-size: 18px;
	color: #fff!important;
}
.navbar-nav>li>span{
	position: relative;
	z-index: 59;
}
.navbar-nav > li{cursor: pointer;}
.navbottom{height: 68px;}
.navbar-default.joinus-nav{
    background: #0066ff!important;
}
/*解决方案导航菜单*/
.nav-solution{
	position: absolute;
	z-index: 59;
    display: none;
    min-width: 200px;
    padding: 0;
   
}
.nav-solution li{
	position: relative;
	z-index: 89;
	border-bottom: 1px solid #0066ff;
    width: 100%;
    line-height: 47px;
    font-size: 14px;
    padding: 0 15px;
    cursor: pointer;
}
.nav-solution li:hover{
	background: #0b53c0;
}
.nav-solution li:last-child{border:none;}
.nav-solution li a{
	color: #fff;
}
.nav-solution-bg,.navbg{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0b53c0;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: .60;
    *zoom: 1;
    z-index: 29;
}
.navbg{
  display: none;
}
/*底部*/
.home-footer{background: #283140;padding: 57px 0;}
.home-footer-list img{width: 50%;}
.home-footer-list h4{
	margin-top: 35px;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
.home-footer-list p{
	color: #fff;
	font-size: 13px;
	margin: 0;
	margin-top: 18px;
	text-indent: 0!important;
}
.footer-attention p{
   text-align: center;
   color: #fff;
   font-size: 13px;
   text-indent: 2em;
}
.footer-attention img{width: 80%;float: right;}
.footer-copyright{
	background: #222b3a;
	padding: 30px;
	text-align: center;
	color: #b2b6bf;
	font-size: 14px;
}


@media (min-width: 992px) and (max-width: 1200px) {
.hzlc ul li {
    float: left;
    position: relative;
    width: 13%;
    text-align: center;
    margin-right: 1%;
}

}

/**/
@media (min-width: 768px) and (max-width: 992px){
.navbar-brand > img {
    width: 100%;
}
.navbar-brand{width: 200px;padding: 29px 15px!important;}
.navbar-nav > li > a,.navbar-nav > li > span{
    padding: 0 10px!important;
    font-size: 16px;
}
.home-footer-list img {
    width: 70%;
}
.footer-attention p,.home-footer-list p{text-indent: 0;}

.case li{    background-size: 90%;}
.case li .case_w{
	width: 90%;
}
.case li .case_w .fire{width: 82%;}

.wrapBox,#count1,.wenzhangd,.wrapBox li{width: 100%!important;}
.riqi{float: left;}
.wenzhang {
    width: 82%;
    line-height: 30px;
    margin-left: 0;
    float: right;
}
.hzlc ul li {
    float: left;
    position: relative;
    width: 14.28%;
    text-align: center;
    margin-right: 0;
}
.process-list ul li i{display: none;}
.hzlc ul li b{font-size: 14px;}
.hzlc ul li span{font-size: 12px;}

}

/**/
@media (max-width: 767px){
/*导航*/
.navbar,.navbottom{
    height: 58px!important;
}
.navbar-brand {
    width: 80%;
    height: 58px!important;
    padding: 18px 0!important;
}
.navbar-brand > img{width: 60%;margin-left: 15px;}
.navbar-collapse{background: #0066ff;}
.navbar-toggle{margin-top: 15px!important;}
.navbar-nav > li > a,.navbar-nav > li > span{
    line-height: 40px!important;
    font-size: 16px;
}

.nav-solution{width: 100%;}

.nav-solution{position: relative;}
/*底部*/
.home-footer-list{padding: 0 15px!important;}
.home-footer-list>div{height:0 !important;}
.footer-attention p{
    display: block;
    text-align: left;
}
.footer-attention img{float: left;}
.footer-copyright{
    padding: 15px;
    font-size: 12px;
}
.home-footer-list img {
    width: 50%;
}
.home-footer{padding: 20px 0;}
.home-footer-list p{margin-top: 10px;font-size: 12px;text-indent:0;}

/*成功案例*/
.case li{
	width: 50%;
	height: 150px;
	background-size: 85%;
}
.case li .case_w{
	width: 85%;
    height: 100px;
}
.case li .case_w .fire{
	width: 73%;
    height: 60px;
}
.case{padding-top: 0;}

.tab-T-3 li{
	width: 32%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}
.sangelm{width: 100%;margin-top: 20px;height: auto;}
.tbzyj,.process-list,.hzlc{display: none;}
.wrapBox,#count1,.wenzhangd{width: 100%!important;}
.riqi{
	width: 15%;
    height: 62px;
    float: left;
}
.wrapBox .span1 {
    font-size: 20px;
    display: inline-block;
    padding-top: 10px;
}
.wrapBox .riqi .f14{
	width: 100%;
	font-size: 12px;
	margin-top: 3px;
}
.wenzhangd{
	padding: 15px 15px 0 15px;
    height: 85px;
}
.wenzhang {
    width: 80%;
    line-height: 28px;
    margin-left: 0;
    float: right;
    font-size: 14px;
}
.wenzhang span{
	 overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.huise{
	padding: 0;
    font-size: 12px;
    line-height: initial;
    margin: 0 0 0;
    text-indent: 1em;
}
.f30.huise{font-size: 20px;}
.hzlc ul li{
	margin-right: 0;
	width: 50%;
}
.tabCon div a{font-size: 16px;}
#hzhb{height: 180px;}
.h80{height: 40px;}

}
/**/
@media (width: 320px){
	.wrapBox .riqi .f14{line-height: initial;}
}